Bug 3052 - [UPDATE REQUEST] qtcurve 1.8.14, 1.8.16 -> 1.8.17
: [UPDATE REQUEST] qtcurve 1.8.14, 1.8.16 -> 1.8.17
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-31 15:20 MSK by Andrey Bondrov
Modified: 2013-11-07 13:35 MSK (History)
1 user (show)

See Also:
RPM Package: qtcurve
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-10-31 15:20:52 MSK
QtCurve was updated to 1.8.17. KDE and GTK projects were merged into one so now both KDE and GTK build from the same source and have the same version.
Comment 1 Andrey Bondrov 2013-10-31 15:22:45 MSK
Advisory: "New version 1.8.17"

https://abf.rosalinux.ru/build_lists/1376323
https://abf.rosalinux.ru/build_lists/1376324

P.S. Please test both kde4-style-qtcurve and qtcurve-gtk2.
Comment 2 Andrey Bondrov 2013-11-06 17:34:21 MSK
It's required for Fresh R2 release.
Comment 3 Vladimir Potapov 2013-11-07 12:53:44 MSK
kde4-style-qtcurve-1.8.17-3
********************* Advisory ********************
New version 1.8.17
***************************************************
QA Verified